Bug 457161 - RFE: Update dbmail to 3.0.0
RFE: Update dbmail to 3.0.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dbmail (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
http://dbmail.org/
: FutureFeature, Patch
Depends On: 474044
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 19:02 EDT by Rajesh Krishnan
Modified: 2011-01-15 19:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-15 19:04:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dbmail-2.3.3-2.fc10.src.rpm (880.88 KB, application/x-rpm)
2008-07-29 19:02 EDT, Rajesh Krishnan
no flags Details
SPEC for dbmail 2.3.3 (12.17 KB, text/plain)
2008-07-29 19:04 EDT, Rajesh Krishnan
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 456955 None None None Never

  None (edit)
Description Rajesh Krishnan 2008-07-29 19:02:38 EDT
Description of problem:
New SRPM and SPEC for dbmail 

Version-Release number of selected component (if applicable):
2.3.3

How reproducible:
SRPM and SPEC attached.

Steps to Reproduce:
1.  
2.
3.
  
Actual results:
Builds fine on fedora-rawhide (fc10) environment (tested on amd64).

Expected results:


Additional info:
1. Need to define QA_RPATHS=$[ 0x0001|0x0010 ] for the rpmbuild command line.
2. The new version of dbmail depends on libzdb-2.2.2 (see 
https://bugzilla.redhat.com/show_bug.cgi?id=456955 for more info).
Comment 1 Rajesh Krishnan 2008-07-29 19:02:38 EDT
Created attachment 312945 [details]
dbmail-2.3.3-2.fc10.src.rpm
Comment 2 Rajesh Krishnan 2008-07-29 19:04:33 EDT
Created attachment 312946 [details]
SPEC for dbmail 2.3.3

Change the dbmail-2.3.3-2.spec to dbmail.spec before using to compile package
(keeps rpmlint happy).
Comment 3 Paul Howarth 2008-07-30 08:31:24 EDT
dbmail is already in Fedora - this should be an enhancement request for the
existing package rather than a new package review request.
Comment 4 Rajesh Krishnan 2008-07-30 16:38:08 EDT
Where do you specify the enhancement request?  I don't see any such option 
here.
-Rajesh
Comment 5 John Poelstra 2008-10-17 18:28:49 EDT
FutureFeature keyword indicated enhancement request
Comment 6 Alex Lancaster 2009-03-15 04:15:59 EDT
It looks like the most recent is actually 2.3.5 now.  

However I believe the 2.3.x is unstable series which is probably why it hasn't been upgraded in Fedora as yet.
Comment 7 Bernard Johnson 2009-03-16 00:00:56 EDT
(In reply to comment #6)
> However I believe the 2.3.x is unstable series which is probably why it hasn't
> been upgraded in Fedora as yet.  

Right, the schema has been in flux.  I believe with 2.3.5 there will be no more changes though.

Note You need to log in before you can comment on or make changes to this bug.